/* CSS Document */


.center{
	text-align:center;
}

.hg{	/*highlight*/
	color:#eb7369;	
}

.nm{	/*normal text color*/
	color:#52555E;
}
	

.strong{
	font-weight:bold;
}



.cur_pos{
	color:#DD0000;
}


.cur_neg{
	color:#0000DD;
}


/*center-aligned floating elements*/
.cf1{
	position:relative;left:-50%;float:right;
}

.cf2{
	position:relative;left:50%;
}

